The vacuum support for exchangeable 4 to 8 inch mounting plates holds different substrate sizes. In order to keep substrates in the required position, a vacuum is generated on the support surface. Thus, the often insufficient adhesion properties of particularly thin and lightweight substrates, such as films, ceramics or flexible circuit boards, can be compensated.
Particularly in processes with high accuracy requirements, the vacuum support ensures a stable position of the substrate during the entire processing operation. The vacuum is provided by means of compressed air via the integrated vacuum generator or is supplied directly via the vacuum connection.